System.Runtime.CompilerServices.Unsafe 4.3.0

Provides the System.Runtime.CompilerServices.Unsafe class, which provides generic, low-level functionality for manipulating pointers.

Commonly Used Types:
System.Runtime.CompilerServices.Unsafe

When using NuGet 3.x this package requires at least version 3.4.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package System.Runtime.CompilerServices.Unsafe -Version 4.3.0
dotnet add package System.Runtime.CompilerServices.Unsafe --version 4.3.0
paket add System.Runtime.CompilerServices.Unsafe --version 4.3.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

  • .NETFramework 4.5

    • No dependencies.
  • .NETStandard 1.0

  • MonoAndroid 1.0

    • No dependencies.
  • MonoTouch 1.0

    • No dependencies.
  • Windows 8.0

    • No dependencies.
  • WindowsPhone 8.0

    • No dependencies.
  • WindowsPhoneApp 8.1

    • No dependencies.
  • Xamarin.iOS 1.0

    • No dependencies.
  • Xamarin.Mac 2.0

    • No dependencies.
  • Xamarin.TVOS 1.0

    • No dependencies.
  • Xamarin.WatchOS 1.0

    • No dependencies.

Version History

Version Downloads Last updated
4.6.0-preview.19073.11 16,423 1/29/2019
4.6.0-preview.18571.3 62,064 12/3/2018
4.5.2 2,665,231 10/1/2018
4.5.1 3,986,178 6/18/2018
4.5.0 3,611,886 5/29/2018
4.5.0-rc1 631,239 5/6/2018
4.5.0-preview2-26406-04 232,568 4/10/2018
4.5.0-preview1-26216-02 557,670 2/26/2018
4.4.0 11,748,672 8/11/2017
4.4.0-preview2-25405-01 502,003 6/27/2017
4.4.0-preview1-25305-02 739,604 5/9/2017
4.3.0 10,112,621 11/15/2016
4.3.0-preview1-24530-04 144,307 10/24/2016
4.0.0 643,783 6/27/2016
Show less